Commit a8838ac6 authored by Richard Hughes's avatar Richard Hughes
Browse files

Fix the Requires lines in the dfu pkg-config file

parent d9f6b106
......@@ -6,7 +6,7 @@ includedir=@includedir@
Name: dfu
Description: libdfu is a library for reading and writing USB device firmware
Version: @VERSION@
Requires: glib-2.0, gobject-2.0, gio-2.0
Requires.private: elf, appstream-glib
Requires: glib-2.0 gobject-2.0 gio-2.0 gusb
Requires.private: libelf appstream-glib
Libs: -L${libdir} -ldfu
Cflags: -I${includedir}
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment